MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003650ATutor- no cat -public2008-11-20 07:582009-07-21 08:51
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003650: Several PHP Notices
DescriptionSeveral PHP notices in ATutor.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0003537closedharris PHP notices in PrettyURL 

-  Notes
(0003400)
harris (developer)
2008-11-20 08:05

Also remove some redundant codes in ATutor

include/html/forum.inc.php - removed line 104 (no longer uses)
themes/default/include/footer.tmp.php - removed lines 23-26
(0003403)
harris (developer)
2008-11-20 08:07

8243
(0003404)
harris (developer)
2008-11-21 05:41

More notices removed
(0003405)
harris (developer)
2008-11-21 05:42

8244

- Issue History
Date Modified Username Field Change
2008-11-20 07:58 harris New Issue
2008-11-20 07:58 harris Affects version => SVN
2008-11-20 07:58 harris Relationship added related to 0003537
2008-11-20 08:05 harris Note Added: 0003400
2008-11-20 08:06 harris Status new => assigned
2008-11-20 08:06 harris Assigned To => harris
2008-11-20 08:07 harris Status assigned => resolved
2008-11-20 08:07 harris Resolution open => fixed
2008-11-20 08:07 harris Note Added: 0003403
2008-11-21 05:41 harris Status resolved => feedback
2008-11-21 05:41 harris Resolution fixed => reopened
2008-11-21 05:41 harris Note Added: 0003404
2008-11-21 05:42 harris Status feedback => resolved
2008-11-21 05:42 harris Resolution reopened => fixed
2008-11-21 05:42 harris Note Added: 0003405
2009-07-21 08:51 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker